<?xml version="1.0" encoding="UTF-8"?>
<Window>
   	<OtherControl name="OtherControlItem" width="940" height="643" bkcolor="#00ffffff">
		<VerticalLayout name="OtherControlLayout" wwidth="940" height="643">
			
			<Label name="" text="我是其它界面" align="center" height="570" font="10" width="350" style="label_style"  visible="true" />
		</VerticalLayout >			
	</OtherControl>
</Window>